Subject: Trainer Candidate - Nirman Puri
From: Nirman Puri <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 29 Nov 2022 03:43:43 -0500

| | Tech Support Test

Name | Nirman Puri
E-mail | [email-masked]
Phone Number | (91) 8360079109
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Banglore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Byjus | Senior quality analyst | Still working | 36000
Previous Employer 1 | Design boxed | Graphic designer ground field manager | 2018 | 15000
Previous Employer 2 | Venus enterprises | Graphic design | 2018 | 10k

If Selected, how much time do you need to join? | 1 month

Please briefly describe your work experience specifically in Quality?

From last 22 months  working in byjus  as a senior  quality  analyst. I have worked  in 7 major process

Call audit
Video  call audit
Lead allocation
Sheet handling and data handling
Mail handling
Direct sales audit
Currently  in inside  sale

These  all process is started and handle by  us.

Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | The most  difficult  situation  is when  one of our process  is outsource to the other  company  which is started by  us. The most  challenging  part  is to train the new  people  who don't  know  anything  about  audit  we start  from scrap  to train  them and  have to reaudit  their  work to check  whether  they are doing  correctly  or not handling  the mail side by side that was the most difficult  and challenging  situation  but after  so much difficulty  we finally  make process smooth and pipelined

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

THE difference between good and great customer service is that good service will get your problem resolved and great service will get your problem solved  immediately and will go over and above to solve the problem. Good and great service can be defined by language and tone.
Great service will also include some personal touch to the problem(Empathy). Good service give satisfaction to customers and great service will make them come back for the product again.

What according to you makes you a good candidate for this position?

Every person have some qualities that make them stand alone for some process or work
My best quality is i dont give up! That is what makes me different from others
2) I focus on one thing at one time so that i can finish what i started in given timelines.
3) I can bring positive environment so that people around me always feel motivated.

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |